.version.index /* version checker */
{
	color: #0000E2;
	background-color: #52FACB;
}

.html
{
	background: #FFFFFF url("../images/bk.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1381px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 2;
}

#menuu96
{
	z-index: 5;
	width: 830px;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: 160px;
}

#u121
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
}

#u122
{
	width: 206px;
	padding-bottom: 35px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u122:hover #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u114
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 208px;
}

#u117
{
	width: 206px;
	padding-bottom: 35px;
}

#u122.MuseMenuActive,#u117:hover
{
	margin: 0px;
}

#u120-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u122.MuseMenuActive #u125-4,#u117:hover #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 416px;
}

#u142
{
	width: 206px;
	padding-bottom: 35px;
}

#u117.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u117.MuseMenuActive #u120-4,#u142:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u142:active #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 624px;
}

#u149
{
	width: 206px;
	padding-bottom: 35px;
}

#u142.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149.MuseMenuActive
{
	margin: 0px;
}

#u152-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u142.MuseMenuActive #u143-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u149.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u69-bw
{
	z-index: 2;
	height: 58px;
}

#slideshowu164
{
	z-index: 34;
	width: 0.01px;
	height: 560px;
	position: fixed;
	top: 58px;
	left: -535px;
}

#u189
{
	position: absolute;
	width: 2020px;
	height: 560px;
	background-color: transparent;
}

#u189popup
{
	z-index: 35;
}

#u190
{
	z-index: 36;
	width: 2020px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u223
{
	z-index: 38;
	width: 2020px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u232
{
	z-index: 40;
	width: 2020px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u241
{
	z-index: 42;
	width: 2020px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u254
{
	z-index: 44;
	width: 362px;
	background-color: transparent;
	margin-left: 294px;
	margin-top: 332px;
	position: relative;
}

#u284-18
{
	z-index: 46;
	width: 758px;
	min-height: 137px;
	background-color: transparent;
	line-height: 34px;
	margin-left: 96px;
	margin-top: 16px;
	position: relative;
}

#u284-2
{
	color: #008ED3;
}

#u284-6
{
	color: #008CD2;
}

#u284-8,#u284-10
{
	color: #008DD2;
}

#pu770
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 33px;
}

#u770
{
	z-index: 75;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u285-10
{
	z-index: 64;
	width: 296px;
	min-height: 201px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 299px;
}

#u776
{
	z-index: 77;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#pamphletu782
{
	z-index: 79;
	width: 0.01px;
	height: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 705px;
}

#u802
{
	z-index: 80;
	width: 139px;
	position: relative;
	margin-right: -10000px;
}

#u805
{
	position: absolute;
	width: 139px;
	height: 135px;
	border-color: #C4C4C4;
	background-color: transparent;
}

.ie #u805
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u805:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u805:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u783
{
	position: absolute;
	width: 744px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -240px;
	left: -597px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u783popup
{
	z-index: 82;
}

#u786
{
	z-index: 83;
	width: 700px;
	height: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u813
{
	z-index: 84;
	width: 700px;
	min-height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u798
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #008CD2;
	padding-bottom: 5px;
	top: -181px;
	left: 91px;
}

#u798:hover
{
	background-color: #015C89;
	margin: 0px;
}

#u798:active
{
	background-color: #008CD2;
	margin: 0px;
}

#u799-4
{
	z-index: 86;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u303
{
	z-index: 74;
	width: 305px;
	height: 54px;
	border-color: #000000;
	margin-left: 322px;
	margin-top: 39px;
	position: relative;
	background: transparent url("../images/bt-1-normal.png") no-repeat center center;
}

#u303:hover
{
	margin: 39px 0px 0px 322px;
	background: transparent url("../images/bt-2-over.png") no-repeat center center;
}

#u303:active
{
	margin: 39px 0px 0px 322px;
	background: transparent url("../images/bt-3-active.png") no-repeat center center;
}

#u77
{
	z-index: 4;
	height: 10px;
}

#u77-bw
{
	z-index: 4;
	margin-top: 44px;
	height: 10px;
}

#u76
{
	z-index: 3;
	padding-bottom: 29px;
}

#u69_align_to_page,#u76_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u163-4
{
	z-index: 30;
	width: 830px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 160px;
}

#u76-bw
{
	z-index: 3;
	height: 44px;
}

body
{
	position: relative;
	min-width: 950px;
}

#page .verticalspacer
{
	clear: both;
}

